<template>
  <div></div>
</template>

<script>
import axios from "axios";
export default {
  layout: "external",
  data() {
    return {
      projects: []
    };
  },
  mounted() {
    return axios.get("https://young-forest-65938.herokuapp.com/api/v1/projects").then(response => {
      var resp = response.data;
      this.projects = resp.data;
      console.log(resp);
      console.log("teste");
      console.log(this.projects);
    });
  }
};
</script>
